/// 登录类型
enum KRLoginType {
  kr_telephone, /// 手机号
  kr_email, /// 邮箱
}

extension KRLoginTypeExt on KRLoginType {
  String get value {
    switch (this) {
      case KRLoginType.kr_email:
        return "email";
      case KRLoginType.kr_telephone:
        return "mobile";
     
    }
  }
}

